| LPCOpen Platform v1.03 LPCOpen Platform for NXP LPC Microcontrollers

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - h -

- H : IP_SCT_001_T
- HALT_H : IP_SCT_001_T
- HALT_L : IP_SCT_001_T
- Halted : PHCD_QTD , st_HC_ED
- HashFilterH : IP_ENET_002_RXFILTER_T
- HashFilterL : IP_ENET_002_RXFILTER_T
- HBP : LCD_Config_T
- HCCA : IP_USB_001_T
- hcca : OHCI_HOST_DATA_T
- HccaDoneHead : st_HC_HCCA
- HccaFrameNumber : st_HC_HCCA
- HccaIntTable : st_HC_HCCA
- HccaPad1 : st_HC_HCCA
- HccaReserved : st_HC_HCCA
- HCCPARAMS : IP_USBHS_001_T
- hcED : PHCD_EndpointDescriptor
- hcGTD : PHCD_GeneralTransferDescriptor
- HCSPARAMS : IP_USBHS_001_T
- HDEN : IP_USART_001_T
- head : RINGBUFF_T , ipc_queue
- HeadP : st_HC_ED
- HeadPtr : OS_RDY_LIST , OS_PEND_LIST
- HeadReclamationFlag : st_EHCD_QHD
- HeadTD : st_HC_ED
- HFP : LCD_Config_T
- hid : USBD_API_T
- HID_Ep0_Hdlr : USBD_HID_INIT_PARAM_T
- HID_EpIn_Hdlr : USBD_HID_INIT_PARAM_T
- HID_EpOut_Hdlr : USBD_HID_INIT_PARAM_T
- HID_GenericHID : USB_Descriptor_Configuration_t
- HID_GetPhysDesc : USBD_HID_INIT_PARAM_T
- HID_GetReport : USBD_HID_INIT_PARAM_T
- HID_GetReportDesc : USBD_HID_INIT_PARAM_T
- HID_Interface : USB_Descriptor_Configuration_t
- HID_KeyboardHID : USB_Descriptor_Configuration_t
- HID_MouseHID : USB_Descriptor_Configuration_t
- HID_ReportINEndpoint : USB_Descriptor_Configuration_t
- HID_SetIdle : USBD_HID_INIT_PARAM_T
- HID_SetProtocol : USBD_HID_INIT_PARAM_T
- HID_SetReport : USBD_HID_INIT_PARAM_T
- HID_Termination : USB_Descriptor_Configuration_t
- HIDInterfaceProtocol : USB_ClassInfo_HID_Host_t
- HIDParserData : USB_ClassInfo_HID_Host_t
- HIDReportSize : USB_ClassInfo_HID_Host_t
- high_speed_desc : USB_CORE_DESCS_T
- HIGHWORD : IP_ENET_001_T
- HILO : LPC_EVRT_T
- Horizontal : st_EHCD_SITD , st_EHCD_ITD , st_EHCD_QHD
- host_reserved1 : OHCI_HOST_DATA_T
- hostCmd : DFU_FROMHOST_PACKETHDR_T
- HostId : Pipe_Handle_T
- HostMaxPacketSize : USB_ClassInfo_RNDIS_Host_t
- HostToDevice : USB_ClassInfo_CDC_Host_t , USB_ClassInfo_CDC_Device_t
- hour : RTC , FATTime
- HSW : LCD_Config_T
- http_header_included : fs_file
- HubAddress : st_EHCD_QHD , st_EHCD_SITD
- hw : USBD_API_T